@charset "utf-8";
/* CSS Document */

/* 選單 */
.menu_bar{ position:relative;z-index: 10;}
.mobile_nav{ display: none;}

/* 分享跟語言鈕 */
ul.share_bar{font-size: 15px;overflow: hidden;line-height:0;position:absolute; top:0; right:0;}
ul.share_bar li {
	display: inline-block;margin:0;
	padding: 5px 3px;
	vertical-align: middle;
}
ul.share_bar li a {overflow: hidden;margin: auto;
	padding: 0;
	display: block;
	width: 30px; height:30px;border-radius: 50%;
}
.svgicon {
	 float:left; display:block;width:100%; height:100%;
    fill: currentcolor;
    stroke: currentcolor;border-radius: 50%;
    stroke-width: 0;}
	ul.share_bar li a{color:#000;}
	ul.share_bar li a img {width:100%; height:100%;}
	ul.share_bar li a:hover{ color:#000}
ul.share_bar li.t_icon a { background-color:#00ABF0}
ul.share_bar li.t_icon a:hover{background-color:#0089DD}
ul.share_bar li.f_icon a {background-color:#305699}
ul.share_bar li.f_icon a:hover{background-color:#23498b}
ul.share_bar li.g_icon a {background-color:#E01812}
ul.share_bar li.g_icon a:hover{background-color:#c20600}
ul.share_bar li.line_icon a{background-color:#0C0}
ul.share_bar li.line_icon a:hover{background-color:#090}
ul.share_bar li.share_icon a{background-color:#690}
ul.share_bar li.share_icon a:hover{background-color:#360}
ul.share_bar li.gliked_icon a{background-color:#E01812}
ul.share_bar li.gliked_icon a:hover{background-color:#c20600}
ul.share_bar li.fbliked_icon a{background-color:#305699}
ul.share_bar li.fbliked_icon a:hover{background-color:#23498b}
ul.share_bar li.p_icon a{background-color:#FF7300}
ul.share_bar li.p_icon a:hover{background-color:#FF4E00}
ul.share_bar li.weibo_icon a{background-color:#CCC}
ul.share_bar li.weibo_icon a:hover{background-color:#999}
ul.share_bar li.instagram_icon a{background-color:#125688}
ul.share_bar li.instagram_icon a:hover{background-color:#084870}


ul.share_bar li.language_en a,
ul.share_bar li.language_tw a,
ul.share_bar li.language_ch a {color:#666;background-color:#fff; border:1px solid #999}
ul.share_bar li.language_en a:hover,
ul.share_bar li.language_tw a:hover,
ul.share_bar li.language_ch a:hover{color:#000;border:1px solid #666}

@media screen and (max-width:970px){

/*選單*/
.mobile_menu_button {
	display: block;
	z-index: 100;
	position: absolute;
	right: 0;
	top: -60px;
	margin:8px 5px;
}
.mobile_menu_button span, .mobile_menu_button:after, .mobile_menu_button:before {
	content: "";
	margin: 7px;
	width: 35px;
	height: 5px;
	background: #FBAD13;
	display: block;
	overflow: hidden;
	transition: all .4s;
}
.menu_open .mobile_menu_button span {
	opacity: 0;
}
.menu_open .mobile_menu_button:before {
	transform: translateY(11.5px) rotate(-45deg);
}
.menu_open .mobile_menu_button:after {
	transform: translateY(-11.5px) rotate(45deg);
}
.mobile_container {overflow: hidden; transition: max-height 0.5s;
	z-index: 10;height: auto;
	max-height:0;
	display: block;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	background: #fff; position:absolute; top:0; left:0; right:0;
}
.menu_open .mobile_container {
	max-height:100em;
}
#mobile_nav{ display: block;}
#mobile_nav ul{position: relative;overflow: hidden;}
#mobile_nav li {border-top: 1px solid #eee;}
#mobile_nav li a{font-size: 1.2em;color: #999; display: block;text-align: center;padding: 15px 0;}

ul.share_bar {font-size: 15px;border-top: 1px solid #eee; width:100%;position:relative; text-align:center;}
ul.share_bar li {padding: 15px 0.3em;}
}